// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'
import axios from 'axios'
import qs from 'qs'
import 'lib-flexible'
import './assets/css/main.css' /*引入公共样式*/

Vue.config.productionTip = false
Vue.prototype.$axios = axios
Vue.prototype.$qs = qs 

/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
