import Vue from 'vue'
import Router from 'vue-router'
import index from '@/pages/index'
import cashOutDetail from '@/pages/cashOutDetail'
import cashOutSuc from '@/pages/cashOutSuc'
import bindBankCard from '@/pages/bindBankCard'
import phoneCode from '@/pages/phoneCode'
import bindSuc from '@/pages/bindSuc'

Vue.use(Router)

export default new Router({
  routes: [
    {
        path: '/home',
        name: 'home',
        redirect: '/'
    },      
    {
        path: '/',
        name: 'index',
        component: index
    },
    {
        path: '/cashOutSuc',
        name: 'cashOutSuc',
        component: cashOutSuc
    },    
    {
        path: '/cashOutDetail',
        name: 'cashOutDetail',
        component: cashOutDetail
    },
    {
        path: '/bindBankCard',
        name: 'bindBankCard',
        component: bindBankCard
    },
    {
        path: '/phoneCode',
        name: 'phoneCode',
        component: phoneCode
    },
    {
        path: '/bindSuc',
        name: 'bindSuc',
        component: bindSuc
    },              
  ]
})
